
#header-navbar-placeholder {
    padding-top: 0;
}

.dz-progress {
display: none;
}

.dropzone .dz-preview {
position: relative;
}

.dropzone .dz-preview .dz-remove {
position: absolute;
top: 6px;
right: 6px;
z-index: 10;
text-decoration: none !important;
color: #fff;
font-size: 16px;
font-weight: 700;
}

.dz-details {
    pointer-events: none;
}

.dropzone .dz-preview .dz-details .dz-filename span, .dropzone .dz-preview .dz-details .dz-size span {
    background-color: rgba(255,255,255,0.8);
}

.dropzone .dz-preview .dz-image {
    border-radius: 5px;
    box-shadow: 0 3px 10px 0 rgb(0 0 0 / 15%);

}

.dropzone .dz-preview .dz-image img {
    width: 120px;
    height: 120px;
    object-fit: cover;
    object-position: center;
}

.dropzone .dz-preview .dz-image img:hover {
filter: inherit;
}

.dropzone .dz-preview .dz-remove:hover .dropzone .dz-preview .dz-image img {
filter: inherit !important;
}

.dz-default.dz-message button {
    font-size: 25px !important;
}

#images {
    border-style: dashed;
}